<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Error extends CI_Controller {
	public function __construct(){
		parent::__construct();
		$this->load->model('setup/Setupsystem','setup');
		$this->load->model('registration/Registrationmain','regmain');
		checkFront();
	}
	
	public function index() {
		$data = $this->templates->getData();
		$this->templates->setView('errors/404')->setData($data)->render();
	}
	
	public function e404($a = NULL, $b = NULL) {
		$data = $this->templates->getData();
		$this->templates->setView('errors/404')->setData($data)->render();
	}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

?>